@charset "utf-8";
/* CSS Document */

*{margin:0px;padding:0px;}
body{font-family:"Microsoft YaHei"; color:#000; margin:0px; padding:0px; background:#09a2ee url(../images/body.jpg) center top no-repeat;  overflow-x:hidden; font-size:14px; }
a{text-decoration:none;color:#333; padding: 0px; margin: 0px;}
a:hover{ text-decoration:underline;}
table,td,tr,th{font-size:13px;}
input[type = "radio"],input[type="checkbox"]{position:relative;top:3px;margin-right:2px;}
img { border: 0;vertical-align: middle; }

em {font-style: normal;}
i {font-style: normal;}
li{ list-style:none; font-family:"Microsoft YaHei"; }
ul{ margin:0px; padding:0px;}
h1, h2, h3, h4 {padding: 0;margin: 0; font-weight:100;}
p{ margin: 0;}
input{outline: none;}
.left{ float: left!important;}
.right{ float: right !important;}
.hidden{display:none;}

.clear{clear:both;}
.width{ width:1150px; margin:0px auto; zoom:0; overflow:hidden;}

.a_top{ height:44px; line-height: 44px;}
.a_top_l{ color: #fff; font-size: 12px; float: left;}
.a_top_l a{ color: #fff; padding: 0px 5px;}
.a_top_r{ float: right; text-align: left;}
.logo{ padding-top:25px; float: left; }
.ss{ height:43px; float:right;width: 350px; margin-top: 138px; margin-bottom:25px;}
.ss_k{ float:left; background:#fff; height:43px;  line-height:43px; width:297px; outline:none; color:#888484; padding-left:10px; border-radius:5px 0px 0px 5px; border:none;}
.ss_an{ float:left; width:42px; background: url("../images/ss_an.png") left center no-repeat; border:none; height:43px; cursor:pointer; outline:none;}

/*新闻咨询*/
.sy_zwgk{padding:20px; background: url(../images/b.png); border-radius:15px; min-height:370px;}
.sy_zwgk2{padding:20px; background: url(../images/1804181452402597921.png); border-radius:15px; min-height:370px;}
.news_wz{ width:590px;_width:560px; height:258px; overflow:hidden; float: left; position:relative; padding-right: 5px; margin-left:10px;}
.news_img{ width: 362px; float: left;height: 242px; margin-left:25px; margin-top:5px;}
.news_img img{width: 362px; height: 242px;}

.news_right{ width: 995px; float: left;}

.news_ttxw{   background: url(../images/new.jpg) left top no-repeat; padding-left:10px; padding-right:10px;}
.news_ttxw h1{ font-size: 20px; text-align: center; color: #ff0000; padding-left: 50px; height: 34px; line-height: 34px;}
.news_ttxw h1 a{ color: #ff0000; }
.news_ttxw p{ font-size: 12px; color: #565656; line-height: 22px; text-indent: 2em;padding-top: 3px; margin-bottom:5px;border-bottom: 1px dotted #c0c0c0;}
.news_ttxw p a{color: #1a5ea9; padding-left: 5px;}
.new_none{ display:none;}
.news_lb{ }
.news_lb ul li{ font-size:13px; text-align: right; height:28px; line-height:28px;  color:#333333; background: url(../images/list1.jpg) left center no-repeat; padding-left:12px;}
.news_lb ul li a{ text-align: left; padding-right: 5px; color: #333333; float: left;font-size:14px;}
.sy_xwzx_zt{  margin:5px 0px 15px 15px;}
.sy_xwzx_link{ margin-left:15px; width:1070px;}
.link_bt{ width: 100px; float: left; height: 33px; line-height: 33px; text-align:center; font-size: 14px; color: #fff; background:#009be3; border-radius:5px;}
.link_nr{ width: 850px; float: left;margin-left: 15px; }
.link_nr li{ height: 30px;  float: left;  width:160px;  margin-left: 21px; margin-right: 15px; padding-top:3px;}
.link_nr li select { width:160px;_width:160px; text-align:center;  height: 26px;  line-height: 26px;  text-align: center;  color: #999999;  border: 1px solid #7a97b5;  }
.sy_tzgglb{ width:450px!important; }
/*新闻咨询*/
.main_ny{ padding-top:0px;}

/*政务公开*/
.zwgk_ml{ float: left; width:266px;}
.zfxxgk_lb_1{ background:url(../images/xxgk_bg1.jpg) left center no-repeat; padding-left:10px; height:42px; line-height:42px; font-size:14px; margin-top:22px; color:#fff;}
.zfxxgk_lb_1 a{color:#fff;}
.zfxxgk_lb_2{background:url(../images/xxgk_bg2.jpg) left center no-repeat;}
.zfxxgk_lb_3{background:url(../images/xxgk_bg3.jpg) left center no-repeat;}
.zfxxgk_lb_4{background:url(../images/xxgk_bg4.jpg) left center no-repeat;}
.zfxxgk_lb_5{background:url(../images/xxgk_bg5.jpg) left center no-repeat;}
.sy_zxxxgk{ width:510px; float:left; margin-left:35px;_margin-left:20px;}
.sy_zxxxgk_top{ border-bottom:1px solid #b7b7b7; color:#3d3d3d; font-size:14px; height:32px; line-height:32px; }
.sy_zxxxgk_top span{ border-bottom:1px solid #009be3; padding:0px 18px;height:31px; display: inline-block;}
.sy_zxxxgk_nr{ margin-top:10px;}
.sy_gkml{ width:210px; float:right; background:#fff2e3; padding:15px 10px; margin-right:20px; margin-top:30px;}
.sy_gkml_top{ font-size:16px; color:#1280dd; height:20px; line-height:20px;}
.sy_gkml_top a{ float:right;}
.sy_gkml_nr{ margin-top:10px;}
.sy_gkml_nr ul li{ font-size:14px; color:#5c5c5c; height:35px; line-height:35px; background:url(../images/list2.jpg) 5px center no-repeat; padding-left:27px; border-bottom:1px solid #fbe3c7;}
.sy_gkml_nr ul li a{ width:85px; float:left; display:inline-block; color:#5c5c5c;}
/*政务公开*/

/*办事服务*/
.sy_bsfw_l{ width:1060px; float:left; margin-left:20px;}
.wsbs_fwlb{ border-bottom:1px dashed #666666; height:104px; padding-bottom:5px; overflow:hidden}
.wsbs_fwlb:hover{ background:#f3f7fb;}
.wsbs_fwlb_tb{ width:120px; float:left; text-align:center; line-height:24px; color: #2268b6; font-size:14px;padding-right:5px; padding-top:10px;}
.wsbs_fwlb_nr{ float:right; width:920px; padding-top:10px;}
.wsbs_fwlb_nr span{ padding:0px 45px; line-height:30px; display:inline-block; font-size:14px;}
.wsbs_fwlb_nr span a{ display:block;}

.sy_bsfw_r{ width:130px; float:right; margin-right:15px;}

.sy_bsfw_r a{padding-right:10px; margin-bottom:15px; display: inline-block; line-height:40px;color:#e2af00; font-size:14px; font-weight:700; }
.sy_bsfw_r img{ padding-right:10px;}

.wsbs_fwlb_nr ul li{ line-height:28px; height: 28px; width:162px; padding-left:15px; float:left;  text-align:left; background:url(../images/list1.jpg) 5px center no-repeat; text-indent:0px; color:#444; font-size:14px;}
.wsbs_fwlb_nr ul li a{ color:#444;}

.wsbs_fwlb_nr_bm{ float:right; width:750px; padding-top:10px;}
.wsbs_fwlb_nr_bm span{ padding:0px 45px; line-height:30px; display:inline-block; font-size:14px;}
.wsbs_fwlb_nr_bm span a{ display:block;}
.wsbs_fwlb_nr_bm ul li{ line-height:28px; height: 28px; width:152px; padding-left:15px; float:left;  text-align:left; background:url(../images/list1.jpg) 5px center no-repeat; text-indent:0px; color:#444; font-size:14px;}
.wsbs_fwlb_nr ul_bm li a{ color:#444;}

.sy_zmhd{ border:2px solid #286cb8; padding:10px 18px 20px 18px;}
.sy_zmhd_l{ width:237px; float:left;}
.sy_zmhd_l_lj a{ border:1px solid #e4e4e4; height:40px; line-height:40px;  font-size:15px; color:#494949; display: block; border-radius:5px; margin-top:10px;}
.sy_zmhd_l_lj img{ padding-right:25px; margin-left:15px;}

.wsbs_tdrq{height:89px;}
.wsbs_tdrq_tb{ line-height:89px;}
.wsbs_tdrq_nr{float:right; width:800px; padding-top:15px; }
.wsbs_tdrq_nr a{padding-right:30px; margin-top:15px; display: inline-block; line-height:40px;color:#787878; font-size:14px; }
.wsbs_tdrq_nr img{ padding-right:5px;}
/*办事服务*/

/*政民互动*/
.z_xzxx_bt{ position:relative; border-bottom:1px solid #e8e8e8; color:#4791e4; font-size:16px;height:45px; line-height:45px; font-weight:700;}
.z_xzxx_bt span{ position:absolute; bottom:-1px; border-bottom:3px solid #4791e4; padding:0px 15px;  left:5px;}
.z_xzxx_bt em{ float:right; padding-right:5px; color:#666666; font-size:12px;}

.zmhd_an{ padding-top:3px; width:308px;_width:318px; float:left; margin-left:20px; margin-top:45px;}
.zmhd_an a{display:inline-block; float:left; width:140px; height:129px; margin-right:14px; margin-bottom:14px;}
.nav_fwrx{ height:80px;}
.nav_xzxx_tb{ height:40px; line-height:40px;}
.nav_xzxx_nr{ padding-top:8px;}
.sy_zmhd_r{ width:740px; float:right; margin-right:15px;}
.xzxx_wyxx{ background:url(../images/a_tb13.jpg) left center no-repeat; padding-left:30px; font-size:16px !important;}
.sy_zmhd_r_nr{ margin-top:15px;}
/*政民互动*/

/*投资高新*/
.tzgx_l{ width:510px; float:left;  margin-left:20px;}
.tzgx_cyys{ margin-top:5px;}
.tzgx_r{margin-left:40px;}
.tzgx_zyyq{}
.tzgx_zyyq_lb{ width:145px; float:left; text-align:center; line-height:36px; color: #222; font-size:14px; padding-right:12px; padding-left:12px; padding-top:25px;}
/*投资高新*/

.f{ font-size: 14px; line-height:26px; color: #fff; text-align:center; height:138px; margin-top: 10px;}
.f em{ float:left; margin-top:-20px; padding-left: 45px;}
.f span{ }
.f p{ float:left; text-align:left; color: #000; padding:0px 15px; margin-top: 15px; margin-left: 10px; }

.wz_kslj{position: fixed;right:0%;top: 30%; width: 103px; }

/*内页样式*/
.ny_body{background:url(../images/ny_body.png) center top no-repeat #fff; }

.ny_ss{ margin-top: 58px;}
.ny_nav{height:56px; background:#009be3; padding-left: 25px; margin-top: 50px;}
.ny_nav ul li{cursor:pointer;text-decoration:none;font-size:18px; height:56px; padding: 0px 35px 0px 35px; color: #fff; text-align:center;line-height:56px; _height:42px;_line-height:42px;  _padding-top: 14px; margin:0 0px; float: left;}
.ny_nav ul li a{color: #fff;}
.ny_nav ul li i{ padding-right: 10px;}
.ny_nav ul li:hover, .ny_nav_hover{cursor:pointer; font-size:18px; padding: 0px 35px 0px 35px; height:54px; color: #fff; text-align:center;line-height:54px; _height:40px;_line-height:40px;  _padding-top: 14px; margin:0 0px; background:#1280dd; border-bottom:2px solid #ffc600;}

.ny_dqwz{ background:url(../images/addr_bg.png) 20px center no-repeat #fafafa; color: #585858; padding-left:42px;  margin-top:15px; height:46px; line-height:46px; border: 1px solid #dedfe0;}
.ny_dqwz a{ color:#646464; font-size: 14px;}
.ny_dqwz a:hover{ text-decoration:underline}

.ny_main{ padding:20px; background: #fff; min-height: 500px;}
.ny_lmbt{ background: #e7e7e7; height: 42px; line-height: 42px;}
.ny_lmbt span{ width: 380px; display: inline-block; background: #009be3; padding-left: 30px; color: #fff; font-size: 18px;}

/*通知公告*/
.ny_news_lb{ padding: 20px 15px;}
.ny_news_tzgg{  padding-bottom: 15px; margin-bottom: 15px; padding-left: 5px; padding-right: 20px;}
.ny_news_tzgg li{ font-size:15px; text-align: right; line-height:33px; color:#666666; background: url(../images/list1.jpg) left center no-repeat; padding-left:12px;}
.ny_news_tzgg li a{ text-align: left; padding-right: 5px; color: #333333; float: left;font-size:15px;}
/*通知公告*/

.list_bsfw_l{ width: 265px; float: left;}
.bgxz{ border: 1px solid #e4ddce; border-top:2px solid #009be3; width: 265px; }
.bgxz_top{ height: 35px; line-height: 35px; background: #f7f4ef; padding-left: 12px; color: #fd0014; font-size: 14px; font-weight: 700;}
.bgxz_nr{ padding: 5px 5px 10px 15px; height: 252px;}
.bgxz_nr ul li{ font-size:14px; text-align: right; height:28px; line-height:28px; *height:24px; *line-height:24px; color:#666666; background: url(../images/list1.jpg) left center no-repeat; padding-left:12px;}
.bgxz_nr ul li a{ text-align: left; color: #333333; float: left;font-size:14px;}
/*通知公告*/

/*办事服务*/
.wsbscx{border: 1px solid #e4ddce; padding: 10px; margin-top: 10px;}
.bsxmmc{ height: 22px;}
.bsxmmc i{ font-size: 13px; color: #333333;}
.bsxmmc span{ margin-left: 5px;}
.bsxmmc span select { width:150px; text-align:center;  height: 20px;  line-height: 20px;  text-align: center;  color: #999999;  border: 1px solid #707070;  }
.wsbscx_an{ height: 23px; margin-top: 10px;}
.wsbscx_cx_k{ float:left; background:#fff; height:21px;  line-height:21px; width:150px; outline:none; color:#888484; padding-left:10px; border: 1px solid #adaeae;}
.wsbscx_cx_an{ float:left; margin-left: 5px; width:69px; background: url("../images/wsbscx_cx_an.png") left center no-repeat; border:none; height:23px; cursor:pointer; outline:none;}
.bsfw_lstd{ margin-top: 10px;}
.bsfw_lstd_top{ height: 38px; line-height: 38px; background:url("../images/lstd_tb.png") 20px center no-repeat #5da325; padding-left: 56px; color: #fff; font-size: 14px; font-weight: 700;}
.bsfw_lstd_nr{}
.bsfw_lstd_nr a{ display: block; width: 128px;_width: 126px; height: 38px; float: left; line-height: 38px; background: #ebeae8; font-size: 14px; color: #222; text-align: center; margin-left: 2px; margin-right: 2px; margin-top: 4px;}
.bsfw_lstd_nr a:hover{ color: #fff; background: #5da325;}

.list_bsfw_r{ float: right; width: 835px;}
.adxbs{ border: 1px solid #e4ddce;}
.adxbs_top{ height: 32px; background: #f7f4ef; border-bottom: 1px solid #e4ddce; position: relative;}
.adxbs_top span{ position: absolute; width: 200px; height: 33px; background: #fff; line-height: 33px; border-top: 2px solid #009be3; top: 0px; text-align: center; font-size: 15px; font-weight: 700; color: #222;}
.adxbs_nr{ padding: 10px; height: 233px;}
.adxbs_nr_r{ width: 680px;}
.adxbs_bottom{ border-bottom: none; margin-top: 14px;}
.adxbs_ggw{ height: 98px; margin: 10px 0px;}
.adxbs_ggw img{ width: 833px; height: 98px; border: 1px solid #dddddd;}
.bsfw_abmbs_nr{ padding: 20px 15px 20px 20px; height: 84px;}
.bsfw_abmbs_nr ul li{ line-height:28px; height: 28px; width:95px; padding-left:15px; float:left;  text-align:left; background:url(../images/list1.jpg) 5px center no-repeat; text-indent:0px; color:#444; font-size:14px;}
.bsfw_abmbs_nr ul li a{ color:#444;}
/*办事服务*/

/*投资高新*/
.list_tzgx_left{ width: 146px; float: left;}
.list_tzgx_left ul li{width: 146px; float: left; height: 34px; line-height: 34px; text-align:center; margin-bottom: 12px; font-size: 14px; color: #fff; background:#009be3; border-radius:5px;}
.list_tzgx_left ul li a{color: #fff;}
.list_tzgx_left ul li a:hover{ background:#e9b500;}
.list_tzgx_right{ width:952px; _width:932px; border: 1px solid #e4ddce; float: right; }
/*投资高新*/

/*政务公开*/
.list_xxgk_left{ width: 266px; float: left;}
.list_xxgk_right{ width:830px; float: right; }
.xxgk_zwgk_ml{}
.xxgk_zwgk_a{ margin-top: 0px; margin-bottom: 15px;}

.xxggss{ margin-top: 15px; border: 1px solid #d2d2d2; padding: 10px; position: relative;}
.xxggss_top{ position: absolute; top: -14px; font-size: 14px; left: 74px; width: 105px; text-align: center; height: 20px; line-height: 20px; color: #222; background: #fff;}
.xxggss_ss{ height: 36px; margin: 15px 0px;}
.xxggss_ss_k{ float:left; background:#fff; height:34px;  line-height:34px; width:179px; outline:none; color:#888484; padding-left:10px; border: 1px solid #d2d2d2; border-right: none;}
.xxggss_ss_an{ float:left;  width:53px; background: url("../images/xxggss_ss_an.png") left center no-repeat; border:none; height:36px; cursor:pointer; outline:none;}
.xxgk_gkml{ width: 246px; float: left; margin-right: 0px; margin-top: 20px;*margin-top: 0px;_margin-top: 0px;}
.xxgk_gkml_top{ padding:5px 10px;}
.xxgk_gkml_nr ul li a{ width: 107px;}
.ny_zxxxgk{ margin-left:0px;}
.xxgk_ldxx_lb{ padding-top: 10px;}
.xxgk_ldxx_lb ul li{ background: none;*height:24px; *line-height:24px;}

.xxgk_ggw{ height: 92px; margin: 15px 0px 20px 0px;}
.xxgk_ggw img{ width: 830px; height: 92px;}
.xxgk_ldxx{ width: 290px; float: right;}
.xxgk_zcfg{ width: 403px; float: left;}
.xxgk_news_lb{ padding-top: 10px;}
/*政务公开*/

/*政民互动*/
.list_zmhd_left{ width: 277px; float: left;}
.zmhd_tsyx{ width: 258px; height: 98px; padding: 1px; border: 1px solid #d8d8d8;}
.ny_zmhd_an{ margin-top: 15px;}
.ny_zmhd_an a{display:inline-block; float:left; width:121px; height:106px; margin-right:15px;margin-bottom: 15px;}
.list_zmhd_right{ width:830px; float: right; }
.zmhd_ldxx{border: 1px solid #e4ddce;}
.zmhd_ldxx_nr{ margin-top: 15px; text-align: center; padding: 10px;}
.zmhd_ldxx_wyxx{float: right; margin-bottom: 25px; margin-top: 15px; margin-right: 25px; color: #009be3;background:url(../images/a_tb13.jpg) left center no-repeat; padding-left:30px; font-size:16px;}
.zmhd_ldxx_wyxx a{color: #009be3;}
/*政民互动*/

/*文字内容*/
.ttiti{ line-height:40px; text-align:center; font-size:26px; padding:20px 0px;}
.khww{ width:95%; margin:0 auto; height:40px; background:#e7e7e7;  font-size: 14px; text-align:center; line-height:40px; margin-top: 20px; margin-bottom: 20px; color: #666666;}
.titcoton{ width:95%; margin:0 auto; font-size:16px; padding:15px 0px;}
.titcoton p{ text-indent:28px; line-height:35px; padding-bottom:10px;}
.titcoton span{ display: block;}
.titcoton span img{ padding-bottom: 20px;}
.faykxkk{ height:80px; text-align:left; font-size:14px;  width:95%; margin:0 auto;  border-top: 1px dashed #b4b4b4; padding: 40px 0px;}
.faykxkk ul li{ line-height:40px; color: #222222;}
.faykxkk ul li a{ color: #222222;}
.wznr_dy{ text-align:right; color: #222222; }
.wznr_dy a{color: #222222;}
/*文字内容*/


/*分页样式*/
.paging{ margin-top: 40px; height: 34px; text-align: center;}

/*分页样式*/

.ny_f{ background:url(../images/ny_f.png) repeat-x; height: 140px;}
.ny_f_nr{ border-top: 3px solid #009be3; padding-top: 15px; height: 123px;}
.ny_f_nr p{ color: #222222;}